"IDS_REAL_VERSION=1-es alfa"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=HUN"
"IDS_FULL_NAME=Helyesírás-ellenőrzés"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Az Acrobat Helyesírás-ellenőrző bővítménnyel a felhasználók ellenőrizhetik az Acrobat űrlap-szövegmezők és az Acrobat megjegyzések helyesírását."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=A betöltéshez szükséges bővítmények: EScript\r\n"
"IDS_ABOUT_DEPENDENCIES2=A teljes körű működéshez szükséges bővítmények: Űrlapok, Megjegyzések"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=OK"
"IDS_DONE=&Kész"
"IDS_HELP=Súgó"
"IDS_DICT_USER=Felhasználó: "
"IDS_HELP_SPELLING=Ide kattintva elindíthatja az űrlapmezők és megjegyzések helyesírás-ellenőrzését. "
"IDS_MENU_SPELLING_TOOL_BUTTON=Helyesírás-&ellenőrzés"
"IDS_MENU_SPELLING=&A megjegyzésekben, mezőkben és szerkeszthető szövegrészekben..."
"IDS_MENU_DICTIONARY=Egyéni &szótár szerkesztése..."
"IDS_DICTIONARY_ALL=Minden nyelv"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=Nem található szótár. Valószínűleg sérült a telepített példány."
"IDS_BUTTON_IGNORE=Á&tugrás"
"IDS_BUTTON_START=Kezdőé&rték"
"IDS_BUTTON_RESTART=Új&raindítás"
"IDS_BUTTON_UNDO_EDIT=Szerkesztés &visszavonása"
"IDS_STATE_START=Űrlapmezők és megjegyzések helyesírás-ellenőrzésére kész."
"IDS_STATE_COMPLETE=A helyesírás-ellenőrzés befejeződött."
"IDS_STATE_NO_ERRORS=Nem található helyesírási hiba."
"IDS_STATE_CHECKING=Szó nem található: "
"IDS_NO_SUGGESTIONS=<Nincs javaslat>"
"IDS_ALL_CORRECT=<Nincs helyesírási hiba>"
"IDS_SCOPE_EVERYTHING=Minden űrlapmező és megjegyzés"
"IDS_WORDLIST_ADDED=Hozzáadott szavak"
"IDS_WORDLIST_REMOVED=Kizárt szavak"
"IDS_WORDLIST_NONROMAN=A szavak csak latin karaktereket tartalmazhatnak."
"IDS_HINT_PREFERENCE=Jelölje ki a listából a helyesírás-ellenőrzéshez használandó szótárakat.  A Fel vagy Le gombra kattintva adja meg a szótár keresési sorrendet."
"IDS_MORECOLORS=Több szín"
"IDS_SPELLPREFS_TITLE=Helyesírás"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=&Kész"
"$$$/Buttons/Cancel=Mégse"
"$$$/Buttons/Help=Súgó"
"$$$/Dialogs/EditDictionary=Egyéni szótár szerkesztése"
"$$$/Dialogs/EditDictionary/Entry=Bejegyzés:"
"$$$/Dialogs/EditDictionary/Dictionary=Szótár:"
"$$$/Dialogs/EditDictionary/AddButton=&Hozzáadás"
"$$$/Dialogs/EditDictionary/DeleteButton=Tö&rlés"
"$$$/Dialogs/EditDictionary/ChangeButton=&Módosítás"
"$$$/Dialogs/SpellCheck=Helyesírás-ellenőrzés"
"$$$/Dialogs/SpellCheck/Status=Űrlapmezők és megjegyzések helyesírás-ellenőrzésére kész:"
"$$$/Dialogs/SpellCheck/Alternatives=Javaslatok:"
"$$$/Dialogs/SpellCheck/StartButton=Kezdőé&rték"
"$$$/Dialogs/SpellCheck/RestartButton=Új&raindítás"
"$$$/Dialogs/SpellCheck/UndoEditButton=Szerkesztés &visszavonása"
"$$$/Dialogs/SpellCheck/ChangeButton=&Módosítás"
"$$$/Dialogs/SpellCheck/ChangeAllButton=Az összes mó&dosítása"
"$$$/Dialogs/SpellCheck/IgnoreButton=Á&tugrás"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=Mindet ugor&ja át"
"$$$/Dialogs/SpellCheck/AddButton=&Hozzáadás"
"$$$/Dialogs/SpellCheck/Dictionary=Hozzáadás &ehhez:"
"$$$/Prefs/Spelling=Helyesírás"
"$$$/Prefs/Spelling/Underline=&Helyesírás-ellenőrzés beíráskor"
"$$$/Prefs/Spelling/UnderlineColor=Aláhúzás &színe:"
"$$$/Prefs/Spelling/Dictionaries=Helyesírás-ellenőrzési szótárak"
"$$$/Prefs/Spelling/UpButton=Mozgatás &fel"
"$$$/Prefs/Spelling/DownButton=Mozgatás &le"
"$$$/Prefs/Spelling/UseButton=&Jelölés"
"$$$/Prefs/Spelling/UnUseButton=Jelölés &törlése"
"$$$/Prefs/Spelling/AddDictionary=Hozzáadás..."
"$$$/Prefs/Spelling/RemoveDictionary=Eltávolítás"
"$$$/Prefs/Spelling/AddDictionary/Title=Szótárak hozzáadása"
